var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/auth/confirm/route.js")
R.c("server/chunks/[externals]_next_dist_0nz8kw.._.js")
R.c("server/chunks/node_modules_next_dist_0l1~usi._.js")
R.c("server/chunks/_0ms6rco._.js")
R.c("server/chunks/[root-of-the-server]__0p3fo6l._.js")
R.c("server/chunks/_next-internal_server_app_auth_confirm_route_actions_0aj73n2.js")
R.m(92569)
module.exports=R.m(92569).exports
